/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Konfiguráció alkalmazás véglegesítése",
	'step1Label': "1. lépés:",
	'step1Title': "Véglegesítési folyamat indítása",
	'step2Label': "2. lépés:",
	'step2Title': "Az előrehaladás megtekintése",
	'finish': "Befejezés",
	'next': "Következő",
	'startButtonLabel': "Alkalmazás beállításának véglegesítése",
	'description': "Az alkalmazás konfigurációjának befejezéséhez el kell végezni néhány műveletet. Ez a lépés visszajelzést biztosít a műveletek állapotával kapcsolatban. Ha készen van ez a lépés, az alkalmazás beállítása befejeződött.",
	'startInstructions': "A véglegesítési folyamat két részből áll: a fogyasztói kulcs és titok tárolásából, valamint a felhasználó-szinkronizálásból. A kezdéshez kattintson az alábbi gombra.",
	'finalizePending': "Várjon, amíg az alkalmazást véglegesíti a rendszer. Ez eltarthat kis ideig.",
	'allComplete': "A véglegesítési folyamat befejeződött. Kattintson a \"${0}\" gombra a folytatáshoz.",
	'operationError': "Hiba történt a művelet végrehajtása közben. További információt az oldal tetején megjelenő hibaüzenetben talál.",
	'finalizeError': "CRJAZ1850E Nem menthető a fogyasztói kulcs és titok az alkalmazás adatbázisába. További információt a részletekben talál.",
	'userSyncError': "CRJAZ1752E Nem végezhető el a Felhasználók szinkronizálása művelet. További információkért tekintse meg a részleteket.",
	'licenseError': "A belső licenc nem alkalmazható. További információkért tekintse meg a részleteket.",
	'createStorageError': "A tárolóterületek nem hozhatók létre. További információkért tekintse meg a részleteket.",
	'finalizeCheckError': "CRJAZ1787E Hiba történt annak meghatározása során, hogy a véglegesítési művelet szükséges-e ehhez az alkalmazáshoz.",
	'noFinalizeNeeded' : "Az alkalmazás nem igényel véglegesítést, vagy az már befejeződött.",
	'operation1title': "Regisztráció befejezése",
	'operation1desc': "Az alkalmazás adatbázisának konfigurálását követően, ez e művelet befejezi az alkalmazás regisztrálását a Jazz Team Server kiszolgálón.",
	'operation2title': "Felhasználó-szinkronizálás elvégzése",
	'operation2desc': "Ez a művelet szinkronizálja a Jazz Team Server kiszolgálón tárolt felhasználói rekordokat ezzel az alkalmazással.",
	'operation3title': "Belső licenc alkalmazása",
	'operation3desc': "Az alkalmazás előre hitelesített felhasználó segítségével kommunikál a Jazz Team Server kiszolgálóval. Ennek a felhasználónak belső licenccel kell rendelkeznie az alkalmazás működtetéséhez.",
	'operation4title': "Tároló beállítása",
	'operation4desc': "Az alkalmazás verziókövetési adatokat tárol. Az adatok tárolásához az alkalmazásnak konfigurálnia kell egy tárolót. Ez a művelet az alkalmazás működéséhez szükséges adatokat is létrehozza.",	
	'disablingAdmin': "A véglegesítési folyamat befejeződött. A rendszergazda hozzáférését ehhez az alkalmazáshoz a rendszer letiltotta, Önt pedig automatikusan kilépteti ebből az alkalmazásból. Amint a telepítés befejeződött, jelentkezzen be az új rendszergazda-felhasználói azonosítójával, melyet a Jazz Team Server kiszolgálón létrehozott.",
	'appNotRegistered': "Ahhoz, hogy megfelelően működjön, az alkalmazást regisztrálni kell egy Jazz Team Server kiszolgálóhoz. A folytatáshoz használja a Jazz Team Server kiszolgálón található beállítási varázslót (Például: https://servername.domain.com:9443/jts/setup)."
	
})	
